<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/ti/onlinemanual/000010Diff61FP7" xml:lang="it">
   <Header>
      <Title>Acquisizione di articoli configurati in Controllo assemblaggio</Title>
      <Keyword type="header" order="d1e217884">
         <Level1>Differenze in Infor LN 10</Level1>
         <Level2>acquisizione di articoli configurati in Controllo assemblaggio</Level2>
      </Keyword>
      <Keyword type="header" order="d1e217891">
         <Level1>Acquisizione di articoli configurati in Controllo assemblaggio</Level1>
         <Level2>Differenze in Infor LN 10</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Novità in Infor LN 10</SectionTitle>
      <Paragraph>Nel modulo <GUIRef href="/baanerp/ti/asc" role="module">Controllo assemblaggio</GUIRef> di Infor LN 10 è possibile ottenere articoli configurati.</Paragraph>
      <Paragraph>In Infor LN 10 è possibile configurare <Link href="/baanerp/td/glossary/glossary#ProducVarian_td" role="glossary">varianti prodotto</Link> che contengono articoli configurabili acquistati. È possibile utilizzare un <Link href="/baanerp/tc/glossary/glossary#000440" role="glossary">articolo configurabile</Link> per creare una struttura articoli che possa contenere un assemblato intermedio acquistato configurabile. L'assemblato intermedio acquistato viene prelevato nella linea di assemblaggio analogamente ad altri componenti di assemblaggio.</Paragraph>
      <List>
         <ListIntro>Per ulteriori informazioni sull'acquisizione di <Link href="/baanerp/tc/glossary/glossary#000440" role="glossary">articoli configurabili</Link> acquistati in <GUIRef href="/baanerp/ti/asc" role="module">Controllo assemblaggio</GUIRef>, vedere</ListIntro>
         <ListItem> 
            <Link href="/baanerp/ti/onlinemanual/000530" role="manual">Approvvigionamento di articoli configurati in Controllo assemblaggio - Impostazione dei dati principali</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ti/onlinemanual/000535" role="manual">Approvvigionamento di articoli configurati in Controllo assemblaggio - Impostazione della distinta base</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ti/onlinemanual/000540" role="manual">Varianti di prodotto - Articoli configurabili acquistati</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>